@media only screen and (min-width: 1602px){
/* Design for desktop displays from 1024×768 through 1920×1080. */
	.row{max-width: 1300px;}

	.title {		
		width: 60%;		
		font-size: 210%;
	}
	.rcntc {		
		padding: 10px 0px 25px 0px;
		width: 40%;		    
	}
	.rcnt:link, .rcnt:visited{padding: 7px 15px; margin-top: 5px; font-size: 140%;}

	.tsRthNom, .tsRthScore, .tsRthNumC, .tsRthTime, .tsRnom, .tsRscore, .tsRnumC {font-size:150%; }
	.tsRtime{font-size:150%;}
}



@media only screen and (max-width: 1601px){
/*	*{transform: scale(1.05, 1.05);} */
	.row{max-width: 1000px;}
	
	.title {		
		width: 60%;		
		font-size: 190%;
	}
	.rcntc {		
		padding: 10px 5px;
		width: 40%;     
	}
	.rcnt:link, .rcnt:visited{padding: 7px 15px; margin-top: 5px; font-size: 120%;}

	.tsRthNom, .tsRthScore, .tsRthNumC, .tsRthTime, .tsRnom, .tsRscore, .tsRnumC {font-size:130%; }
	.tsRtime{font-size:130%;}
}



@media only screen and (max-width: 1300px){
/* was 1023px 
 * 
 * Apply these when the screen (window) is 1300px wide or less
 * My laptop is 1294, TV is 1824.
 * 
 * */
	.row {max-width: 900px;}
	
	.title {
		width: 70%;
		font-size: 150%;
	}
	
	.rcntc {
		width: 30%; 
		padding: 5px 0px 17px 0px;       
	}	
	.rcnt:link, .rcnt:visited{padding: 7px 10px; margin-top: 7px; font-size: 110%;}
	
	.tsRthNom, .tsRthScore, .tsRthNumC, .tsRthTime, .tsRnom, .tsRscore, .tsRnumC{font-size:120%; }
	.tsRtime{font-size:110%;}
}

@media only screen and (max-width: 767px){
    .title {
        font-size: 140%;
        padding: 10px 0 0 0; 
        width: 65%;
    }
    .rcntc {
        padding: 5px 0 10px 0;
        min-width: 10px;
        text-align: right;
        font-size: 94%;
        width: 35%;
    }
    
    .tsRthNom, .tsRthScore, .tsRthNumC, .tsRthTime{
        font-size:110%; 
    }

    .tsRnom, .tsRscore, .tsRnumC{
        font-size:110%; 
    }
    .tsRnom {width: 35%;}
	.tsRscore{width: 17%;}
	.tsRnumC{width: 16%;}
    .tsRtime{
        font-size:100%; width: 32%;
    }
    
}

@media only screen and (max-width: 480px){
	.title {
	   font-size: 130%;
	   padding: 10px 5px 0 0; 
	 }
	.rcntc {
		text-align:center;
        min-width: 10px;
	}

	.tsRthNom, .tsRthScore, .tsRthNumC {
		font-size:100%;
	}

	.tsRthNom {width: 31%;} /* 32 */
	.tsRthScore{width: 20%;}    
	.tsRthNumC {width: 22%;}
	.tsRthTime {
		font-size:95%;
		width: 27%; /*26*/
	}

	.tsRnom, .tsRscore, .tsRnumC {
		font-size:100%;
	}
	.tsRnom {width: 35%;} /*38 ---*/
	.tsRscore{
		width: 18%;
		text-align: right;
	}
	.tsRnumC {width: 21%;} /* 20---*/
	.tsRtime{
		font-size:95%;
		width: 26%; /*24 --*/
	}
    
    .menubar{width: 200px;}

}

@media only screen and (max-width: 360px){
	.rcntc {
		min-width: 10px;        
		padding-bottom: 15px;
	}
	.title, .rcntc {
		width: 100%;
		text-align: center;
	}
	.tsRthScore{
		text-align: center;
	}    
}
